## ircd-ircu 2.10.12.10.dfsg1

=== debian/changelog ===
ircd-ircu (2.10.12.10.dfsg1-3) unstable; urgency=medium

  * debian/patches/04_reproducible.patch: Apply patch by Chris Lamb to
    make build reproducible (Closes: #835130).

 -- Martin Gerhard Loschwitz <madkiss@debian.org>  Fri, 24 Mar 2017 08:05:44 +0000

ircd-ircu (2.10.12.10.dfsg1-2) unstable; urgency=medium

  * Acknowledging the previous NMU -- thanks!
  * debian/{rules,control,compat}: Reworked the package to use Debhelper 9
  * debian/source/format: Switched to 3.0 Quilt format (Closes: #669906)
  * debian/copyright: Added machine-readable copyright file
  * debian/patches/03_fix_ipv6.patch: Patch by Andrew McMillan to fix the
    incorrect masking of IPv6 addresses (Closes: #481010)
  * debian/control: Build-Depend on libfl-dev for upcoming changes to 
    the flex packaging (Closes: #846431)
  * debian/docs: Do no longer install pre-historic changelogs that are
    not relevant anymore

 -- Martin Gerhard Loschwitz <madkiss@debian.org>  Thu, 01 Dec 2016 09:26:50 +0000

ircd-ircu (2.10.12.10.dfsg1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  
  [ Thomas Goirand ]
  * Fixes handling of /var/run/ircd life cycle (Closes: #689893, LP: #369115).

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 05 Nov 2012 20:04:25 +0100

ircd-ircu (2.10.12.10.dfsg1-1) unstable; urgency=low

  * The "Omertà" release
  * Acknowledging previous NMUs - thank you! (Closes: #254165, #370046, #365195)
  * New upstream version (Closes: #299264)
  * Fixing several security problems -- CVE-2007-4404 to CVE-2007-4411 (Closes: #439314)
  * Adding the INSTALL file to the package (Closes: #276050)
  * Fix the preinst-script to not bail out on directorys in /etc/ircd (Closes: #370522)
  * Fix the preinst-script to check for the existance of /etc/ircd/bak (Closes: #370521)
  * The typo in the description is fixed by now (Closes: #177733)
  * Adding delay in the init-script to give ircd a chance to restart (Closes: #298631)
  * Removed debian/02_s390_alpha_fix.dpatch -- these changes have gone into upstream now
  * Added flex and yacc to the Build-Dependencies as it's necessary now
  * No longer install exaconf and Configure.help in debian/rules as they are gone
  * More changes in debian/docs to reflect recent upstream changes
  * Removed the chkconf-manpage as chkconf is gone in upstream
  * Added debian/compat, bumped the debhelper build dependency to v5
  * Added an LSB-section to the init script
  * Added an overrides-file for lintian
  * Updated the Standards-Version to 3.7.2.2
  * Removed the oper.motd and remote.motd files
  * Added a README.Debian file containing information about the configuration changes

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 18 Sep 2007 20:00:00 +0200

ircd-ircu (2.10.11.04.dfsg1-0.2) unstable; urgency=low

  * NMU.
  * Fix configure.in to make it build on amd64 (Closes: #254165)
  * Regenerate configure script.

 -- Frederik SchÃ¼ler <fs@debian.org>  Fri,  2 Jun 2006 21:46:55 +0000

ircd-ircu (2.10.11.04.dfsg1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rerepackage upstream tarball without RFC (Closes: #365195)
  * Update FSF address
  * Convert changelog to UTF-8

 -- Julien Danjou <acid@debian.org>  Fri,  2 Jun 2006 15:14:47 +0200

ircd-ircu (2.10.11.04-3) unstable; urgency=low

  * debian/preinst: Made it look a bit nicer
  * debian/patches/02_s390_alpha_fix.dpatch: Fix FTBFS on s390 and alpha

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 23 Feb 2003 14:49:00 +0100
 

ircd-ircu (2.10.11.04-2) unstable; urgency=low
  
  * debian/control: Add missing build dependency for dpatch

 -- Martin Loschwitz <madkiss@madkiss.org>  Wed, 26 Feb 2003 13:54:00 +0100

ircd-ircu (2.10.11.04-1) unstable; urgency=low
  
  * debian/changelog: New upstream version
  * debian/control: Updated Standards-Version
  * debian/control: Changed Maintainer E-Mail address
  * debian/control: Build-Depend on dpatch
  * debian/control: Remove gcc-3.2 specific stuff
  * debian/rules: Fix noopt rules
  * debian/rules: Use the files from dpatch package
  * debian/rules: Increased DH_COMPAT to 4
  * debian/rules: Some other small cleanups

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 25 Feb 2002 19:00:00 +0100
 

ircd-ircu (2.10.11.02+cvs.20021101-1) unstable; urgency=low

  * debian/rules: We use dpatch to handle patches now
  * debian/rules: Use gcc-3.2 as standard
  * debian/control: Added build-dependency for gcc-3.2
  * debian/changelog: New upstream version
  * debian/control: renamed package to ircd-ircu (Closes: #166644)
  * debian/control: Updated Standards-Version
  * debian/config: removed debconf-note
  * debian/rules: different cleanups
  * debian/{postinst,preinst} removed
  * various other changes and updates
  * fixed some more errors found by Gergely Nagy

 -- Martin Loschwitz <madkiss@madkiss.org>  Fri, 01 Nov 2002 10:53:00 +0100
       

ircd (2.10.10.pl18-4) unstable; urgency=high

  * Removed Conflicts: and added Replaces: to debian/rules 
  * Removed irc.1.gz (Closes: #144549)
  * Changed init-file to check for ircd-binary.

 -- Martin Loschwitz <madkiss@madkiss.org>  Fri, 26 Apr 2002 20:15:00 +0200
   

ircd (2.10.10.pl18-3) unstable; urgency=high

  * Added Conflicts: for ircd-dalnet (Closes: #144549)
 
 -- Martin Loschwitz <madkiss@madkiss.org>  Fri, 26 Apr 2002 16:05:00 +0200
     

ircd (2.10.10.pl18-2) unstable; urgency=medium

  * Added debconf note about dancer-ircd
  * Package is ready for woody now (Closes: #143794)

 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 21 Apr 2002 19:40:00 +0200
 

ircd (2.10.10.pl18-1) unstable; urgency=low

  * New Maintainer
  * Removed dancer-ircd from package (Closes: #141241)
  * Repackaging (Closes: #84567, #121042, #121041, #63280, #61336)
  * new upstream version (Closes: #128180, #142353, #58757)

 -- Martin Loschwitz <madkiss@madkiss.org>  Thu, 13 Apr 2002 10:29:00 +0200
   

ircd (2.10.07-1.1) unstable; urgency=low
  * Non-maintainer upload.

