=== debian/control ===
Source: ircd-ircu
Section: net
Priority: optional
Maintainer: Martin Gerhard Loschwitz <madkiss@debian.org>
Build-Depends: debhelper (>= 9), flex, byacc, libfl-dev, autotools-dev, automake
Standards-Version: 3.9.8

Package: ircd-ircu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.0-6)
Replaces: ircd-dalnet, ircd (>= 2.10.10.pl18-4)
Conflicts: ircd-irc2
Provides: ircd
Description: Undernet IRC Server daemon
 This is ircu, the Undernet Internet Relay Chat daemon, which allows
 interactive character based communication between people connected to 
 this server with IRC clients. It is based on the latest stable version 
 which can be downloaded from http://coder-com.undernet.org/.
 .
 This version is compiled for network usage but it can also run standalone.
 You can modify its behaviour with reconfiguring/rebuilding.
