=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr \
		--bindir=\$${prefix}/bin \
		--sbindir=\$${prefix}/sbin \
		--datadir=\$${prefix}/share \
		--sysconfdir=/etc/ircd \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--with-dpath=/etc/ircd \
		--with-cpath=/etc/ircd/ircd.conf \
		--with-lpath=/var/log/ircd/ircd.log \
		--with-domain=localhost
	cat config.h | sed 's/\/bin\/ircd/\/sbin\/ircd-ircu/g' > config.h.deb && mv config.h.deb config.h

override_dh_auto_install:
	# install config-files to /etc/ircd
	cp $(CURDIR)/debian/maint/ircd.conf $(CURDIR)/debian/ircd-ircu/etc/ircd/ircd.conf
	cp $(CURDIR)/debian/maint/ircd.motd $(CURDIR)/debian/ircd-ircu/etc/ircd/ircd.motd
	
	# install ircd +s
	install -o irc -g irc -m 0755 $(CURDIR)/ircd/ircd $(CURDIR)/debian/ircd-ircu/usr/sbin/ircd-ircu

override_dh_fixperms:
	dh_fixperms
	chown -R irc:irc $(CURDIR)/debian/ircd-ircu/var/log/ircd

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
