## ircd-ircu 2.10.12.19+dfsg

=== debian/changelog ===
ircd-ircu (2.10.12.19+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload of Package Salvage team
    Closes: #1082959
  * New upstream version
    Closes: #524197, #545121
  * Add Homepage
  * Add watch file.  Exclusion of RFC files via Files-Excluded
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ наб ]
  * d/control: R-R-R: binary-targets
  * Unify ChangeLog.1[21] for dh_installchangelogs
  * Pre-Depends: ${misc:Pre-Depends}
  * debian/ircd-ircu.lintian-overrides: remove
  * lintian depends-on-obsolete-package Depends: lsb-base
  * d/ircd-ircu.service: add (Closes: #1039242)
  * ./configure --with-maxcon=262140

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 19 Oct 2024 22:35:00 +0200
