=== debian/control ===
Source: ircd-ircu
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Martin Gerhard Loschwitz <madkiss@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               flex,
               byacc,
               libfl-dev,
               automake
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/ircd-ircu
Vcs-Git: https://salsa.debian.org/salvage-team/ircd-ircu.git
Homepage: https://github.com/UndernetIRC/ircu2
Rules-Requires-Root: binary-targets

Package: ircd-ircu
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Conflicts: ircd-irc2
Provides: ircd
Replaces: ircd-dalnet,
          ircd (>= 2.10.10.pl18-4)
Description: Undernet IRC Server daemon
 This is ircu, the Undernet Internet Relay Chat daemon, which allows
 interactive character based communication between people connected to
 this server with IRC clients. It is based on the latest stable version
 which can be downloaded from http://coder-com.undernet.org/.
 .
 This version is compiled for network usage but it can also run standalone.
 You can modify its behaviour with reconfiguring/rebuilding.
