=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,15 @@
 		--with-dpath=/etc/ircd \
 		--with-cpath=/etc/ircd/ircd.conf \
 		--with-lpath=/var/log/ircd/ircd.log \
-		--with-domain=localhost
-	cat config.h | sed 's/\/bin\/ircd/\/sbin\/ircd-ircu/g' > config.h.deb && mv config.h.deb config.h
+		--with-domain=localhost \
+		--with-maxcon=262140
+	sed -i 's/\/bin\/ircd/\/sbin\/ircd-ircu/g' config.h
 
 override_dh_auto_install:
 	# install config-files to /etc/ircd
 	cp $(CURDIR)/debian/maint/ircd.conf $(CURDIR)/debian/ircd-ircu/etc/ircd/ircd.conf
 	cp $(CURDIR)/debian/maint/ircd.motd $(CURDIR)/debian/ircd-ircu/etc/ircd/ircd.motd
-	
+
 	# install ircd +s
 	install -o irc -g irc -m 0755 $(CURDIR)/ircd/ircd $(CURDIR)/debian/ircd-ircu/usr/sbin/ircd-ircu
 
@@ -32,4 +33,6 @@
 	chown -R irc:irc $(CURDIR)/debian/ircd-ircu/var/log/ircd
 
 override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+	cat ChangeLog.1[21] > cl
+	dh_installchangelogs cl
+	rm cl
